<?php
/*
Template Name: Statische Seite mit News
*/ 
?>

<?php get_header(); ?>

<main class="container">
	<div class="row">
		<div class="col-md-12">


    <?php
    // 1. Loop um den Text der Seite anzuzeigen
    if (have_posts()) : while (have_posts()) : the_post();
    ?>
    <?php the_content(); ?>
    <?php endwhile; ?>
    <?php endif; ?>
    <h4>Aktuelles</h4>
 <div>

    <?php query_posts('cat=0&showposts=10');?>
    <?php if (have_posts()) : ?>
		<?php global $more; $more = 0; ?>
		<?php while (have_posts()) : the_post(); ?>
	
			<div class="box-left" id="post-<?php the_ID(); ?>">
				<div class="title">
				<span class="date"><?php the_time('j.') ?>
				<span class="day"><?php the_time('M') ?></span>
				<span class="year"><?php the_time('Y') ?></span>
				</span></div>
				<h1><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>
				
				<?php the_content(__('weiterlesen...')); ?>
				<?php wp_link_pages('before=<div class="nav_link">&after=</div>&next_or_number=number&pagelink=<span class="page_number">%</span>'); ?>
				<?php the_tags('<p class="tags">TAGS: ', ', ', '</p>'); ?>
				<div class="meta">
				<span class="meta-date"><?php the_time('l, F jS, Y'); ?></span>
				<span class="meta-categories"><?php the_category(', '); ?></span>
				<span class="meta-comments"><?php comments_popup_link(__('No Comments'), __('1 Comment'), __('% Comments')); ?></span>
                                </div>
				<div class="top">
				</div>
				
				<div class="clear"></div>
				
			</div>
			
		
		<?php endwhile; ?>
		
		<div class="box-left navigation">
		
        	<?php next_posts_link('&laquo; Voherige Artikel') ?> <?php previous_posts_link('Nchste Artikel &raquo;') ?>
        	
		</div>
		
		<?php else : ?>
		
		<div class="box-left" id="searchform">

			<h3>Not found!</h3>
			<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
			<?php include (TEMPLATEPATH . "/searchform.php"); ?>
		
		</div>

<?php endif; ?>
	
	  </div><!-- end content-left -->
	  
	  <?php get_sidebar(); ?>
	  
	  <div class="clear"></div>
	
</div><!-- end content -->
</main>
	
<?php get_footer(); ?>